/*start body*/
body,html{
	height:100%;
}
body{
	background-color:#fff;
	margin:0;
	padding:0;
	direction:rtl;
	color:#333;
	font-family:din-next, sans-serif;
	font-size:15px;
	font-weight:400;
	line-height:1.7;
}
button{
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
a{
	text-decoration:none;
	color:#c2a26a;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
a:hover{
	color:#cf5a3a;
	text-decoration:none;		
}
img{
	border:none;
	max-width:100%;
}
*{
	list-style:none;
	margin:0;
	outline:none;
	box-sizing:border-box;
	padding:0; 
}
.width {
	margin: 0px 45px;
}
.circle {
  position: fixed;
  top: 0;
  left: 0;
  pointer-events: none;
  z-index:500000;
}
.circle:before {
  content: "";
  display: block;
  width: 31px;
  height: 31px;
  background:rgba(250,250,250,0.1);
  border-radius: 50%;
  transform: translate(-50%, -50%);
  animation: pulse 300ms ease-in-out alternate infinite
}
.circle:after{
	content:"";
	width:8px;
	height:8px;
	border-radius:50%;
	background:#17a34a;
	position:absolute;
	top:-2px;
	left:-3px;
}
/*end body*/
/*start more*/
.play_more a{
	clear:both;
	color:#fff;
	font-size:13px;
	margin-left:40px;
	display:inline-block;
	font-weight:600;
	height:55px;
	line-height:55px;
	position:relative;
	padding-right:30px;
	background:#17a34a;
	overflow:hidden;
	z-index:888;
}
.play_more a:after{
	content:"\f100";
	font-family:FontAwesome;
	background:#17a34a;
	color:#fff;
	width:55px;
	height:55px;
	line-height:55px;
	color:#fff;
	float:left;
	text-align:center;
	margin-right:30px;
	font-size:18px;
	font-weight:normal;
}
.play_more a:before{
	background:#284934;
	content:"";
	width:100%;
	height:100%;
	right:-100%;
	bottom:0;
	z-index:-1;
	position:absolute;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.play_more a:hover:before{
	right:0;
}
.play_more a:hover{
	color:#fff;
}
/*end more*/
/*start top*/
#top{
	width:100%;
	overflow:hidden;
	position:absolute;
	top:0;
	right:0;
	float:right;
	display:block;
	z-index:2000;
	margin-bottom:10px;
}
#top:before{
	content:"";
	width:100%;
	height:4px;
	background:#284934;
	right:0;
	left:0;
	top:0;
	position:absolute;
	z-index:50;
}
#top .width{
	background:#284934;
	position:relative;
	height:48px;
}
#top .width:before{
	position: absolute;
	background: url(../images/bg/bg50.png);
	background-repeat:no-repeat;
	width: 35px;
	height: 48px;
	float: left;
	left: 0px;
	top: 0px;
	content: "";
	left: -30px;
}
#top .width:after{
	position: absolute;
	background: url(../images/bg/bg51.png);
	background-repeat:no-repeat;
	width: 35px;
	height: 48px;
	float: right;
	right: 0px;
	top: 0px;
	content: "";
	right: -30px;
}
.s_contact{
	float:left;
}
.s_contact li{
	display:block;
	float:right;
}
.s_contact li a,.s_contact li span {
	display: block;
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
	z-index:100;
	letter-spacing:1px;
	position:relative;
	padding:0px 10px;
	line-height:44px;
}
.s_contact li span{
	direction:rtl;
	letter-spacing:normal;
}
.s_contact li a:before,.s_contact li span:before{
	vertical-align:0px;
	display:inline-block;
	position:relative;
	font-weight:normal;
	margin-left:8px;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.s_contact li span:before{
	margin-right:0px;
	margin-left:8px;
}
.s_contact li.phone a:before{
	content:"\f11f";
	top:-1px;
}
.s_contact li.mail a:before{
	content:"\f2b6";
	top:-1px;
}
.s_contact li.mapi span:before{
	content:"\f041";
}
.s_contact li a:hover{
	color:#fff;
}
.s_contact li a:after,.s_contact li span:after{
	content:"";
	color:#fff;
	background:#17a34a;
	position:absolute;
	right:0;
	left:0;
	height:15px;
	top:-50px;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.s_contact li:hover a:after,.s_contact li:hover span:after{
	top:-10px;
}
.social {
	float: right;
	margin-right: 10px;
	margin-top: 7px;
}
.social li{
	display:block;
	position:relative;
	padding:0px 2px;
	float:right;
}
.social li a {
	color: #fff;
	display: block;
	font-size: 12px;
	z-index: 11;
	font-weight: normal;
	position: relative;
	text-align: center;
	height: 30px;
	line-height: 30px;
	width: 30px;
	background: rgba(255,255,255,0.1);
	border-radius: 50%;
}
.social li a:hover{
	transform:rotate(360deg);
	background:#17a34a;
}
.social li a:before{
	font-family:FontAwesome;
}
.social li.facebook a:before{
	content:"\f09a";
}
.social li.twitter a:before{
	content:"\f099";
}
.social li.google a:before{
	content:"\f0d5";
}
.social li.youtube a:before{
	content:"\f16a";
}
.social li.linkedin a:before{
	content:"\f0e1";
}
.social li.pinterest a:before{
	content:"\f231";
}
.social li.instagram a:before{
	content:"\f16d";
}
.social li.vimeo a:before{
	content:"\f27d";
}
.social li.delicious a:before{
	content:"\f1a5";
}
.social li.snapchat a:before{
	content:"\f2ab";
}
/*end top*/
/*start header*/
#header {
	z-index: 12000;
	width: 100%;
	float: right;
	clear: both;
	position: absolute;
	top:58px;
}
#header .width{
	height:100px;
	background:#fff;
	border-radius:10px;
	padding:0px 15px;
}
.logo {
	float: right;
	position: relative;
	padding:5px 0px 0px 0px;
	overflow: hidden;
}
.logo a img {
	height: 92px;
}
.nav {
	float:left;
	margin-top:25px;
}
.nav li{
	display:block;
	position:relative;
	float:right;
	padding:0px 8px;
}
.nav li a {
	display: block;
	color: #555;
	overflow: hidden;
	line-height: 50px;
	font-weight: 600;
	font-size: 14px;
	position: relative;
	padding: 0px 20px;
	border-radius: 30px;
}
.nav li a i{
	font-style:normal;
	display:inline-block;
	vertical-align:middle;
	margin-left:5px;
}
.nav li a:hover,.nav li:hover a,.nav li.current_page_item a{
	color:#fff;
	background:#17a34a;
}
.nav li.now a{
	color:#fff;
	background:#17a34a;
}
.nav li:hover .sub{
	top:60px;
	opacity:1;
	visibility:visible;
}
.sub{
	position:absolute;
	box-shadow:1px 1px 30px rgba(0, 0, 0, 0.06);
	padding:20px;
	background:#fff;
	width:225px;
	right:0px;
	border-radius:10px;
	overflow:hidden;
	top:100px;
	visibility:hidden;
	opacity:0;
	z-index:1600;
	-moz-transition: all 500ms;
	-webkit-transition:all 500ms;
	-ms-transition: all 500ms;
	-o-transition: all 500ms;
}
.sub ul{
	float:none;
	width:auto;
	height:auto;
}
.nav li .sub ul li{
	display:block;
	float:none;
	padding:0;
}
.nav li .sub ul li a:after{
	display:none;
}
.nav li .sub ul li a{
	display:block;
	background:none;
	padding:12px 15px;
	color:#555;
	font-size:13px;
	line-height:normal;
	height:auto;
	font-weight:600;
	border-left:none;
	border-radius:0px;
	border-bottom:1px dashed rgba(0,0,0,0.2);
}
.nav li .sub ul li a:hover{
	background:#17a34a;
	color:#fff;
	padding-right:17px;
}
/*end header*/
/*start head_fix*/
.nav_fix {
	background:url(../images/bg/bg35.png);
	background-repeat:repeat-x;
	width:100%;
	height:120px;
	position: fixed;
	right: 0px;
	z-index:1500;
	top:-1000px;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
body.scrolled .nav_fix{
	top:0;
}
body.scrolled .nav_fix .nav li a,body.scrolled .nav_fix .nav li .sub ul li a:hover{
	color:#fff;
}
body.scrolled .nav_fix .nav li .sub ul li a{
	color:#555;
}
/*end head_fix*/
/*start bottom*/
#bottom {
	clear: both;
	display: block;
	float: right;
	color:#bbb;
	padding:20px 0px;
	width: 50%;
	font-weight:400;
	position:relative;
}
.copyrights,.design{
	clear:both;
	text-align:center;
	display:block;
	text-transform:uppercase;
	font-size:13px;
}
.design a{
	border-bottom:2px solid #d65f3d;
	display:inline-block;
	margin-left:5px;
	color:#fff;
}
.design a:hover{
	color:#d65f3d;
	border-bottom:2px solid #fff;
}
/*end bottom*/
/*start footer*/
#footer{
	background-image:url(../images/bg/bg45.png);
	background-color:#284934;
	float:right;
	width:100%;
	overflow:hidden;
	position:relative;
	clear:both;
}
#footer .width{
	position:relative;
	height:100%;
	padding:80px 0px 40px;
	overflow:hidden;
}
.border_fix{
	position:absolute;
	top:0;
	bottom:0;
	right:50%;
	width:1px;
	background:#999;
	opacity:0.1;
	z-index:100000;
}
.border_fix2{
	position:absolute;
	top:0;
	bottom:0;
	left:25%;
	width:1px;
	background:#999;
	opacity:0.1;
	z-index:100000;
}
#footer .width,#bottom .width{
	position:relative;
}
.foot{
	margin:0px -20px;
}
.foot_loop:nth-child(1){
	width:50%;
	padding-right:40px;
	padding-left:40px;
	text-align:center;
}
.foot_loop:last-child {
	padding-right:20px;
}
.foot_loop{
	width:25%;
	float:right;
	padding:20px;
}
.foot_loop h2{
	font-weight:700;
	font-size:18px;
	margin-bottom:25px;
	text-transform:uppercase;
	color:#fff;
	display:block;
}
.foot_loop h2:after{
	width:12%;
	content:"";
	height:5px;
	border-radius:10px;
	background:#17a34a;
	display:block;
	margin-top:10px;
}
.foot_about {
	clear: both;
	display: block;
	overflow: hidden;
	color:#bbb;
	font-size: 15px;
	line-height:2;
}
.foot_logo{
	display:block;
	width:100%;
	text-align:center;
	margin-bottom:15px;
}
.foot_logo img{
	height:115px;
}
.foot_loop ul{
	clear:both;
	overflow:hidden;
	position:relative;
	z-index:200;
}
.foot_loop ul li{
	display:block;
}
.foot_loop ul li a{
	display: block;
	border-bottom: 1px dashed rgba(0,0,0,.09);
	padding: 8px 0 8px;
	color:#eee;
	text-transform:uppercase;
	font-size:15px;
}
.foot_loop ul li:last-child a{
	border-bottom:none;
}
.foot_loop ul li a:before{
	vertical-align:0;
	font-weight:normal;
	margin-left:5px;
	color:#17a34a;
	font-family:FontAwesome;
	content:"\f100";
}
.foot_loop ul li a:hover{
	color:#17a34a;
	padding-right:10px;
}
.foot_contact{
	clear:both;
	display:block;
}
.foot_contact span:before{
	content:"*";
	display:inline-block;
	vertical-align:-3px;
	font-weight:normal;
	margin-left:5px;
	font-family:droid;
}
.foot_contact span{
	color: #eee;
	display: block;
	text-transform:uppercase;
	font-size: 15px;
	font-weight:400;
	margin-bottom: 6px;
}
.foot_contact p{
	background:rgba(0,0,0,0.05);
	color: #fff;
	text-transform:uppercase;
	border-radius:3px;
	font-size: 15px;
	display:inline-block;
	margin-bottom: 15px;
	padding: 10px;
}
.foot_contact b{
	font-weight:400;
	position:relative;
	display:block;
	padding-right:20px;
}
.foot_contact b:before {
	width: 25px;
	height: 25px;
	line-height: 25px;
	border-radius: 2px;
	background: #17a34a;
	color: #fff;
	font-family: FontAwesome5,FontAwesome,iconmoon,Flaticon;
	position: absolute;
	text-align: center;
	right: -19px;
	top: 0px;
}
.foot_contact b.foot_phone:before{
	content:"\f11f";
}
.foot_contact b.foot_map:before{
	content:"\f041";
}
.foot_contact b.foot_email:before{
	content:"\f2b6";
}
#footer .social{
	text-align:center;
	margin-top:50px;
	float:none;
}
.foot_loop .social li{
	display:inline-block;
	position:relative;
	float:none;
	margin:0;
	padding:0;
}
.foot_loop .social li a {
	display: block;
	z-index: 11;
	font-size: 13px;
	position: relative;
	border: none;
	border: 1px solid rgba(255,255,255,0.1) !important;
	width: 40px;
	height: 40px;
	line-height: 40px;
	padding: 0px !important;
	text-align: center !important;
	border-radius: 50%;
	margin: 0px 3px;
	color:#eee;
}
.foot_loop .social li a:hover{
	border:1px solid #fff;
	color:#fff;
}
.foot_loop .social li a:before{
	font-family:FontAwesome;
	padding:0;
	color:inherit;
	margin:0;
}
#footer .social li a:hover{
	background:#17a34a;
	color:#fff;
	transform:rotate(-360deg);
}
#footer .social li a:after{
	display:none;
}
/*end footer*/
/*start totop*/
.toTop{
	position:fixed;
	text-align:center;
	color:#17a34a;
	z-index:1100;
	cursor:pointer;
	font-size:12px;
	right:30px;
	bottom:-75px;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;	
}
.toTop.event{
	bottom:5px;
}
.toTop2{
	width:50px;
	line-height:50px;
	font-weight:700;
	text-transform:uppercase;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	height:50px;
	background:#fff;
	border-radius:50%;
}
.toTop3 {
	background: #284934;
	width: 70px;
	position: absolute;
	height: 67px;
	bottom: -5px;
	right: -9px;
	z-index: -1;
	border-radius: 50px 50px 0px 0px;
}
.toTop2:before{
	font-family:FontAwesome;
	display:block;
	font-weight:normal;
	content:"\f062";
}
.toTop2:hover{
	background:#d65f3d;
	color:#fff;
}
/*end totop*/
/*start slideshow*/
#slideshow{
	clear:both;
	height:130%;
	display:block;
	margin-bottom:60px;
	background:#284934;
	width:100%;
	position:relative;
	top:0;
	right:0;
}
.slideshow{
	width:100%;
	height:100%;
	overflow:hidden;
}
.cycle-slideshow{
	background:url(../images/load.gif) 50% 50% no-repeat;
}
.slider{
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
	height:100% !important;
	background-position:center top;
}
.slider_cont{
	align-items: center;
	-moz-align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
	-o-align-items: center;
	display: flex;
	width:100%;
	height:100%;
	padding:150px 15px 15px;
}
.slider_cont_all {
	width: 100%;
	margin: 0px 90px;
	position: relative;
	display: block;
}
.slider_cont_left{
	float:left;
	text-align:right;
	max-width:950px;
}
.slider_cont_right{
	float:right;
	text-align:right;
	max-width:950px;
}
.slider_cont_center{
	max-width:950px;
	margin:0px auto;
	text-align:center;
}
.slider_cont h2 {
	position:relative;
	z-index:888;
	font-weight:700;
	line-height:1.2;
	display: inline-block;
	color: #fff;
	font-size:55px;
	margin-bottom: 25px;
}
.slider_cont p {
	z-index:888;
	position: relative;
	display: inline-block;
	color: rgba(255,255,255,0.9);
	font-size: 15px;
	font-weight:400;
	margin-bottom:30px;
}
.slider_cont a{
	background:#17a34a;
	clear:both;
	color:#fff;
	font-size:15px;
	display:inline-block;
	font-weight:400;
	padding:16px 60px;
	border-radius:50px;
	position:relative;
	overflow:hidden;
	z-index:888;
}
.slider_cont a:hover{
	background:#fff;
	color:#17a34a;
}
.iframe_y{
	position:absolute;
	padding-bottom: 56.25%;
	opacity:0.4;
	left:0px;
	right:0px;
	height:100%;
	z-index:200;
	overflow:hidden;
}
.slideshow video {
	position: absolute;
	top: 60%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: 200;
	transform: translateX(-50%) translateY(-60%);
	transition: 1s opacity;
}
.slidebg{
	background:#284934;
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	opacity:0;
	z-index:500;
}
/*end slideshow*/
/*start newsbar*/
#newsbar {
	position:absolute;
	z-index:1000;
	clear:both;
	display:block;
	overflow:hidden;
	top:173px;
	right:0px;
	left:0px;
	height:66px;
}
#news-tick{
	border:2px solid rgba(255,255,255,0.1);
	overflow:hidden;
	height:66px !important;
	position:relative;
	display:block;
}
.newsbar_title {
	float: right;
	width: 120px;
	font-weight: 400;
	height: 66px;
	line-height: 66px;
	text-align: center;
	color: #fff;
}
.bn-controls {
	width: 100px;
	height: 66px;
	overflow:hidden;
	position: absolute;
	left: 0px;
	top: 0px;
}
.bn-controls button{
	float: right;
	cursor:pointer;
	background:none;
	text-align:center;
	line-height:40px;
	height:66px;
	padding:0;
	border:none;
	width:33.33%;
	color:#bbb;
	font-weight:normal;
	font-size:15px;
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon,Barlow;
}
.bn-controls button:last-child{
	border-left:none;
}
.bn-prev,.bn-action,.bn-next {
	display:block;
	border: none;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;	
	background: none;
}
.bn-prev:before{
	content:"\f104";
}
.bn-next:before{
	content:"\f105";
}
.bn-action:before{
	content:"||";
	letter-spacing:3px;
}
.bn-action.bn-play:before{
	content:"\f04b";
	letter-spacing:0;
}
.bn-prev:hover,.bn-action:hover,.bn-next:hover{
	color:#fff;
}
.bn-news {
	margin-right: 20px;
	margin-left: 115px;
	height: 66px;
	overflow: hidden;
}
.bn-news li {
	display: inline-block;
	padding-left:30px;
}
.bn-news li a {
	display: block;
	color: #eee;
	font-weight: 400;
	line-height: 66px;
	height: 66px;
}
.bn-news li a:hover{
	color: #fff;
}
/*end newsbar*/
/*start banner*/
#banners{
	float:right;
	width:100%;
	clear:both;
	overflow:hidden;
	margin-bottom:80px;
}
#banners ul{
	margin:0px -20px;
}
#banners ul li{
	padding:0px 20px;
	width:50%;
	float:right;
	display:block;
	overflow:hidden;
}
.banner_all{
	overflow:hidden;
	border-radius:5px;
	padding:20px;
	border:1px solid #ddd;
}
.banner_all img {
	width: 100px;
	height: 100px;
	border-radius: 5px;
	float:left;
	object-fit: cover;
}
.banner_all p {
	margin-left: 130px;
	font-size:13px;
}
.banner_all p b {
	font-weight: 400;
	color: #000;
	font-size: 18px;
	display: block;
	margin-bottom: 3px;
}
.banner_all a {
	display: inline-block;
	background: #17a34a;
	color: #fff;
	font-size: 14px;
	padding: 0px 35px;
	height: 40px;
	line-height: 40px;
	margin-top:10px;
	border-radius: 20px;
}
.banner_all a:hover{
	background:#284934;
}
/*end banner*/
/*start pages title*/
.pages_title {
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	color: #333;
}
.pages_title.withwhite{
	color:#bbb;
}
.pages_title div{
	float:right;
	width:350px;
	line-height:1.2;
}
.pages_title h2 {
	font-weight: 700;
	font-size: 45px;
	color: #17a34a;
	display: block;
	margin-bottom: 3px;
}
.pages_title.withwhite2 h2{
	color:#fff;
}
.pages_title.withwhite h1{
	color:#fff;
}
.pages_title h1{
	font-weight: 700;
	font-size: 45px;
	color: #000;
	display: block;
}
.pages_title span{
	margin-right:450px;
	display:block;
	font-size:15px;
	font-weight:200;
	padding-top:35px;
}
.pages_title.withwhite span{
	color:#eee;
}
/*end pages title*/
/*start aboutus*/
#aboutus{
	clear:both;
	display:table;
	float:right;
	width:100%;
	position:relative;
	z-index:500;
	margin-bottom:50px;
}
#aboutus .width{
	position:relative;
}
.aboutus_right {
	width: 45%;
	display: table-cell;
	height:100%;
	position: relative;
	padding:20px;
}
.aboutus_right div.aboutus_right_imgs{
	position:sticky;
	width:100%;
	display:block;
	top:100px;
}
.aboutus_right div {
	width: 49%;
	height: 400px;
	position: relative;
	display: block;
	float: right;
	background-size: cover;
	background-position: center;
}
.aboutus_right div:nth-child(2){
	float:left;
}
.aboutus_right div:after,.aboutus_right div:after{
	content: "";
	position: absolute;
	width: 200%;
	height: 0%;
	left: 50%;
	top: 50%;
	background-color: rgba(255,255,255,.3);
	transform: translate(-50%,-50%) rotate(-45deg);
	z-index: 1;
}
.aboutus_right div:hover:after{
	height: 250%;
	transition: all 600ms linear;
	background-color: transparent;
}
.aboutus_left{
	width:50%;
	vertical-align:top;
	padding-right:60px;
	padding-top:25px;
	display:table-cell;
}
#aboutus .pages_title span {
	margin-right: 120px;
}
#aboutus .pages_title div {
	width: 150px;
}
.aboutus_left_txt {
	font-size: 14px;
	font-weight: 400;
	margin-bottom:40px;
	color: #555;
	clear: both;
	line-height: 2;
}
.data_list3 {
	width: 100%;
	position: relative;
}
.data_list3 li {
	display: block;
	position: relative;
	z-index: 100;
	margin-bottom:50px;
	width: 100%;
}
.data_all3 {
	position:relative;
}
.data_all4 {
	margin-right: 120px;
	padding-left: 30px;
}
.data_list3 li span {
	display: block;
	float: right;
	font-size:45px;
	width: 80px;
	height: 80px;
	background: #17a34a;
	text-align: center;
	line-height: 80px;
	color: #fff;
	font-weight: normal;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.data_list3 li:last-child span{
	background:#284934;
	color:#fff;
}
.data_list3 li span:before{
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.data_list3 li p {
	overflow: hidden;
	font-size: 13px;
	z-index: 101;
	color: #555;
	position: relative;
	font-weight:400;
}
.data_list3 li p b {
	display: block;
	color: #333;
	z-index: 101;
	position: relative;
	font-weight: 700;
	font-size: 15px;
	margin-bottom: 10px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
#aboutus_tabled {
	clear: both;
	display: block;
	width: 100%;
}
.aboutus_tabled_right, .aboutus_tabled_left {
	width: 50%;
	float: right;
	overflow: hidden;
}
.aboutus_tabled_right_call {
	clear: both;
	display: block;
	margin-bottom: 60px;
}
.aboutus_tabled_right_call span:before {
	content: "\f095";
	font-family: FontAwesome;
	background: #d9efe1;
	display: block;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	border-radius: 50%;
	font-size: 20px;
	color: #17a34a;
	float: right;
}
.aboutus_tabled_right_call p {
	margin-right: 70px;
}
.aboutus_tabled_right_call p i {
	font-style: normal;
	font-size: 14px;
	display: block;
	padding-top: 5px;
}
.aboutus_tabled_right_call p b {
	font-weight: 400;
	direction: ltr;
	display: inline-block;
	letter-spacing: 1px;
	color: #000;
	font-size: 16px;
}
.aboutus_tabled_left_box {
	width: 200px;
	float: left;
	padding: 25px;
	background: #d9efe1;
}
.aboutus_tabled_left_box_loop p {
	display: block;
	font-weight: 400;
	font-size: 25px;
	color: #17a34a;
}
.aboutus_tabled_left_box_loop p:before{
	content:"+";
	display:inline-block;
	margin-left:4px;
}
.aboutus_tabled_left_box_loop:nth-child(2) p:before{
	content:"+K";
}
.aboutus_tabled_left_box_loop h2 {
	color: #000;
	font-weight: 400;
	font-size: 15px;
}
/*end aboutus*/
/*start count*/
#count {
	clear:both;
	float:right;
	width:100%;
	margin-bottom:60px;
	overflow:hidden;
	position:relative;
}
#count ul{
	clear:both;
	position:relative;
}
#count ul li{
	width:25%;
	padding:10px 0px 0px;
	float:right;
	display:block;
}
.count_all {
	width: 100%;
	position:relative;
	padding: 0px 40px;
}
.count_all b {
	position: absolute;
	top: 0;
	right: 116px;
	border-radius: 50%;
	border: 2px solid #ecf0f6;
	width: 120px;
	height: 120px;
	-moz-transition: all 5s;
	-webkit-transition: all 5s;
	-ms-transition: all 5s;
	-o-transition: all 5s;
}
.count_all:hover b{
	transform:rotate(-360deg);
}
.count_all b:before {
	content: "";
	width: 15px;
	height: 15px;
	background: #17a34a;
	opacity:0.8;
	border-radius: 50%;
	position: absolute;
	top: 1px;
	left: 20px;
}
.count_all span{
	font-family:FontAwesome5,FontAwesome,iconmoon,Flaticon;
	color: #333;
	width: 120px;
	height: 120px;
	margin:0px auto 40px; 
	text-align: center;
	line-height: 116px;
	border-radius: 100%;
	z-index: 133;
	font-size: 50px;
	position: relative;
	display:block;
}
.count_all div {
	margin-top:-30px;
	overflow: hidden;
	text-align:center;
}
.count_all h2 {
	font-weight: 600;
	color: #333;
	font-size: 14px;
	overflow: hidden;
	display: block;
	margin-bottom: 10px;
}
.count_all p {
	clear: both;
	display: inline-block;
	overflow: hidden;
	font-weight: 400;
	font-size:45px;
	letter-spacing: 2px;
	line-height: 1;
	color: #17a34a;
	position: relative;
	margin-top: 10px;
}
/*end count*/
/*start data*/
#data2{
	clear:both;
	display:block;
	width:100%;
	position:relative;
	margin-bottom:50px;
	float:left;
	z-index:100;
}
.data2_right{
	float:right;
	width:40%;
}
.data2_left{
	float:left;
	width:58%;
}
.data2_list {
	width: 100%;
	position:relative;
	margin:0 -7px;
	z-index:101;
}
.data2_list li {
	display: block;
	position:relative;
	z-index:100;
	float: right;
	width:50%;
	padding:7px;
	height: 100%;
}
.data2_all {
	width: 100%;
	padding:25px;
	box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
	background-color: #fff;
	background-image: url(../images/bg/bg58.png);
	border-radius: 40px;
}
.data2_list li img {
	height: 120px;
	width: 100%;
	object-fit: cover;
	border-radius: 20px;
	display: block;
	margin-bottom:16px;
}
.data2_list li span:before{
	font-family:Flaticond,FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.data2_list li p {
	overflow: hidden;
	font-size: 14px;
	z-index: 101;
	color:#555;
	position: relative;
}
.data2_list li p b {
	display: block;
	color: #091a24;
	z-index: 101;
	position: relative;
	text-transform: uppercase;
	font-weight: 400;
	font-size:20px;
	margin-bottom: 15px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.data2_list li p a {
	display: inline-block;
	font-weight: 400;
	font-size: 14px;
	color: #333;
	border: 1px solid #D8DDE1;
	padding: 0px 30px;
	height: 45px;
	position:relative;
	overflow:hidden;
	border-radius:50px;
	margin-top:20px;
	line-height: 43px;
}
.data2_list li p a:before {
	background-color: #fff;
	content: "";
	height: 150px;
	right: -75px;
	position: absolute;
	top: -35px;
	transform: rotate(35deg);
	width: 40px;
	opacity: 0;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.data2_list li p a:hover:before{
	right: 120%;
	opacity: 0.25;
}
.data2_list li p a:hover{
	background:#17a34a;
	border: 1px solid #17a34a;
	color:#fff;
}
.data2_loop {
	width: 100%;
	padding:25px;
	box-shadow: 0px 0px 2px 0px rgba(0, 0, 0, 0.2);
	background-color: #fff;
	background-image: url(../images/bg/bg58.png);
	border-radius: 40px;
}
.data2_loop_img {
	position: relative;
	clear: both;
	display: block;
	width: 100%;
}
.data2_loop_img img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 40px;
}
.data2_loop_img span:after {
	content: "";
	clip-path: path("M27.5 2.33013C32.141 -0.349366 37.859 -0.349366 42.5 2.33013L62.141 13.6699C66.782 16.3494 69.641 21.3013 69.641 26.6603V49.3397C69.641 54.6987 66.782 59.6506 62.141 62.3301L42.5 73.6699C37.859 76.3494 32.141 76.3494 27.5 73.6699L7.85898 62.3301C3.21797 59.6506 0.358982 54.6987 0.358982 49.3397V26.6603C0.358982 21.3013 3.21797 16.3494 7.85898 13.6699L27.5 2.33013Z");
	background: #17a34a;
	position: absolute;
	top: 11px;
	right: 1px;
	width: 90px;
	height: 90px;
	z-index: -1;
}
.data2_loop_img span {
	z-index: 101;
	clip-path: path("M36.5 2.33013C41.141 -0.349363 46.859 -0.349365 51.5 2.33013L79.8013 18.6699C84.4423 21.3494 87.3013 26.3013 87.3013 31.6603V64.3397C87.3013 69.6987 84.4423 74.6506 79.8013 77.3301L51.5 93.6699C46.859 96.3494 41.141 96.3494 36.5 93.6699L8.19873 77.3301C3.55772 74.6506 0.69873 69.6987 0.69873 64.3397V31.6603C0.69873 26.3013 3.55771 21.3494 8.19873 18.6699L36.5 2.33013Z");
	width: 100px;
	height: 100px;
	line-height: 100px;
	position: absolute;
	background: #ECF1F5;
	color: #fff;
	font-size: 38px;
	display: block;
	padding-right: 36px;
	bottom: -50px;
	left: 40px;
}
.data2_loop_img span:before{
	font-family:Flaticond,FontAwesome5,FontAwesome,iconmoon,Flaticon;
}
.data2_loop_txt a {
	display: inline-block;
	font-weight: 400;
	font-size: 14px;
	color: #333;
	border: 1px solid #D8DDE1;
	padding: 0px 30px;
	height: 45px;
	position:relative;
	overflow:hidden;
	border-radius:50px;
	margin-top:20px;
	line-height: 43px;
}
.data2_loop_txt a:before {
	background-color: #fff;
	content: "";
	height: 150px;
	right: -75px;
	position: absolute;
	top: -35px;
	transform: rotate(35deg);
	width: 40px;
	opacity: 0;
	-moz-transition: all 600ms;
	-webkit-transition:all 600ms;
	-ms-transition: all 600ms;
	-o-transition: all 600ms;
}
.data2_loop_txt a:hover:before{
	right: 120%;
	opacity: 0.25;
}
.data2_loop_txt a:hover{
	background:#17a34a;
	border: 1px solid #17a34a;
	color:#fff;
}
.data2_loop_txt {
	padding: 20px;
	clear: both;
	overflow: hidden;
}
.data2_loop_txt h2 {
	font-weight: 400;
	font-size: 20px;
	display: block;
	margin-bottom: 4px;
}
.data2_loop_txt p {
	font-size: 13px;
}
/*end data2*/
/*start post*/
#post{
	clear:both;
	float:right;
	width:100%;
	margin-bottom:50px;
	overflow:hidden;
}
.post li{
	display:black;
	width:100%;
	clear:both;
	position:relative;
	overflow:hidden;
	padding:3%;
}
.post li:nth-child(2) img{
	float:left;
}
.post li:nth-child(2) .post_txt{
	float:right;
}
.post li img{
	float:right;
	border-radius:10px;
	object-fit:cover;
	height:433px;
	margin-bottom:25px;
	width:50%;
}
.post li i {
	background: #17a34a;
	position: absolute;
	padding: 10px 10px;
	border-radius: 2px 25px 25px 2px;
	color: #fff;
	right: 50%;
	margin-right: -38px;
	top: 70px;
	z-index: 10000;
	font-style: normal;
}
.post li:nth-child(2) i{
	left:0px;
	right:auto;
	margin-right:0;
	margin-left:38px;
}
.post_txt{
	float:left;
	width:48%;
	padding:90px 0.9375rem 0px;
}
.post_txt span {
	color: #444037;
	margin-bottom:12px;
	display: block;
	font-size: 17px;
}
.post_txt p {
	display: block;
	font-weight: 200;
	font-size: 50px;
	color: #555;
	line-height:1;
	margin-bottom: 35px;
}
.post_txt b {
	margin-right: 80px;
	max-width: 60%;
	display: block;
	font-weight: 200;
	font-size: 20px;
}
.post a {
	clear: both;
	display: block;
	width: 53%;
	margin-right: 23.5%;
	text-align: center;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 30px;
	font-size: 17px;
	color: #555;
	float: right;
}
.post a:hover{
	color:#000;
}
.post a img {
	vertical-align: middle;
	height: 14px;
	float: none !important;
	width: 35px;
	padding: 0;
	margin: 0 20px 0px 0px;
	-webkit-transition: left 0.3s ease-in-out;
  -o-transition: left 0.3s ease-in-out;
  transition: left 0.3s ease-in-out;
}
.post a:hover img {
	-webkit-animation: bounce 2s linear -0.4s;
	animation: bounce 2s linear -0.4s;
	-webkit-transition: left 0.3s ease-in-out;
	-o-transition: left 0.3s ease-in-out;
	transition: left 0.3s ease-in-out;
}
@-webkit-keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(10px);
            transform: translateX(10px);
  }
  60% {
    -webkit-transform: translateX(5px);
            transform: translateX(5px);
  }
}
@keyframes bounce {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(10px);
            transform: translateX(10px);
  }
  60% {
    -webkit-transform: translateX(5px);
            transform: translateX(5px);
  }
}
@-webkit-keyframes bounceReverse {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateX(0) rotate(180deg);
            transform: translateX(0) rotate(180deg);
  }
  40% {
    -webkit-transform: translateX(-10px) rotate(180deg);
            transform: translateX(-10px) rotate(180deg);
  }
  60% {
    -webkit-transform: translateX(-5px) rotate(180deg);
            transform: translateX(-5px) rotate(180deg);
  }
}
/*end post*/
/*start top table*/
.my_top_table{
	clear:both;
	display:block;
	margin-bottom:40px;
	overflow:hidden;
	overflow:hidden;
}
.my_top_table .pages_title,#news .pages_title{
	text-align:right;
	max-width:none;
	padding-right:25px;
}
/*end top table*/
/*start news shapes slide*/
.my_slice{
	clear:both;
	display:block;
}
.list_top_left{
	width:100%;
}
.my_top_table .width{
	position:relative;
}
.list_top_slider{
	visibility:hidden;
}
.list_top_slider.slick-initialized {
	visibility:visible;
}
.list_top_left li{
	display:block;
	float:right;
	height:420px;
	width:25%;
	overflow:hidden;
	padding:10px;
}
.news_shape{
	height:100%;
	display:block;
	border-radius:4px;
	position:relative;
	overflow:hidden;
	width:100%;
}
.news_shape:before {
	position: absolute;
	width: 100%;
	right: 0;
	top:30%;
	left:0;
	bottom:0;
	content: "";
	opacity:1;
	z-index:500;
	background:linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.7) 100%);
}
.news_shape_img{
	top:0;
	right:0;
	left:0;
	bottom:0;
	overflow:hidden;
	position:absolute;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center center;
	display:block;
	-moz-transition:all 1s ease-in-out;
	-webkit-transition:all 1s ease-in-out;
	-ms-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;	
}
.news_shape:hover .news_shape_img{
	transform:scale(1.06, 1.06);
}
.news_shape_txt {
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	padding:20px;
	color: #fff;
	z-index: 600;
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.news_shape:hover .news_shape_txt{
	transform:translateY(-30%);
}
.serv_main_cat{
	color: #333;
	display:inline-block;
	font-weight: 700;
	text-transform: uppercase;
	padding: 6px 10px;
	border-radius: 50px;
	font-size: .6rem;
	z-index: 3;
	overflow: hidden;
	transform: scale(0.0);
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.serv_main_cat:before {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #fff;
	border-radius: 50px;
	transform: translateX(72%);
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.news_shape:hover .serv_main_cat{
	transform: scale(1, 1);
}
.news_shape:hover .serv_main_cat:before {
	transform: translateX(0);
	-webkit-transition-delay: 0.2s;
	transition-delay: 0.2s;
}
.news_shape i {
	font-style: normal;
	background: #d65f3d;
	color: #fff;
	padding: 7px;
	position: absolute;
	top: 60px;
	font-size:11px;
	left: 20px;
	border-radius: 8px;
}
.serv_main_cat span {
	opacity: 0;
	z-index: 4;
	position: relative;
	-webkit-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.news_shape:hover .serv_main_cat span {
	opacity: 1;
	-webkit-transition-delay: 0.6s;
	transition-delay: 0.6s;
}
.news_shape_txt h2 {
	font-weight: 400;
	font-size: 16px;
	line-height:1.5;
	display: block;
}
.news_shape_txt p {
	font-size:21px;
	font-weight:700;
	line-height:1.5;
	display: block;
}
.serv_cats {
	clear: both;
	overflow: hidden;
	display: block;
}
.serv_cats span {
	display: inline-block;
	color: #fff;
	opacity: 0.7;
	font-weight: 400;
	font-size: 13px;
	padding-right: ;
	padding-left: 5px;
}
.serv_cats span:after{
	content:"|";
	vertical-align:middle;
	opacity:0.5;
	margin-right:5px;
}
.serv_cats span:last-child:after{
	display:none;
}
.serv_more{
	position: absolute;
	color: #fff;
	padding:0px 20px 20px;
	bottom: 0;
	left: 0;
	right: 0;
	z-index:653;
	font-size:13px;
	opacity: 0;
	font-weight: 700;
	transform: translateY(400%);
	-webkit-transition: all .4s ease-in-out;
	-o-transition: all .4s ease-in-out;
	transition: all .4s ease-in-out;
}
.serv_more span{
	display:inline-block;
	border-bottom:2px solid #d65f3d;
}
.news_shape:hover .serv_more{
	transform: translateY(0);
	opacity: 1;
}
.next_slidero{
	position:absolute;
	top:190px;
	right:30px;
	z-index:1000;
	height:30px;
	margin-top:-15px;
	cursor:pointer;
}
.next_slidero b {
	background: rgba(255,255,255,0.9);
	width: 35px;
	display: block;
	position: relative;
	height: 1px;
	margin-top: 10px;
}
.next_slidero b:before {
	content: "";
	background: rgba(255,255,255,0.9);
	width: 15px;
	height: 1px;
	position: absolute;
	top: -5px;
	transform: rotate(40deg);
	right: -2px;
}
.next_slidero b:after {
	content: "";
	background: rgba(255,255,255,0.9);
	width: 15px;
	height: 1px;
	position: absolute;
	bottom: -5px;
	transform: rotate(-40deg);
	right: -2px;
}
.prev_slidero{
	position:absolute;
	top:190px;
	left:30px;
	z-index:1000;
	height:30px;
	margin-top:-15px;
	cursor:pointer;
}
.prev_slidero b {
	background: rgba(255,255,255,0.9);
	width: 35px;
	display: block;
	position: relative;
	height: 1px;
	margin-top: 10px;
}
.prev_slidero b:before {
	content: "";
	background: rgba(255,255,255,0.9);
	width: 15px;
	height: 1px;
	position: absolute;
	top: -5px;
	transform: rotate(-40deg);
	left: -2px;
}
.prev_slidero b:after {
	content: "";
	background: rgba(255,255,255,0.9);
	width: 15px;
	height: 1px;
	position: absolute;
	bottom: -5px;
	transform: rotate(40deg);
	left: -2px;
}
/*end news shapes slide*/
/*start pages title*/
.pages_title2 {
	clear: both;
	display: block;
	overflow: hidden;
	margin-bottom: 20px;
	padding-bottom:10px;
	max-width:900px;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	color: #333;
}
.pages_title2 h2 {
	font-weight: 400;
	font-size:17px;
	position:relative;
	color: #17a34a;
	display:block;
	margin-bottom:12px;
}
.pages_title2.withwhite h2{
	color:#fff;
}
.pages_title2 h1 {
	font-weight:400;
}
/*end pages title*/
/*start aboutus*/
#aboutus2{
	clear:both;
	display:block;
	float:right;
	padding-bottom:50px;
	overflow:hidden;
	width:100%;
}
#aboutus2 ol{
	clear:both;
	display:block;
	margin:0px -20px;
}
#aboutus2 ol li{
	width:33.33%;
	float:right;
	padding:20px;
}
#aboutus2 ol li .aboutus_all2:hover{
	background:#17a34a;
}
.aboutus_all2 {
	background: #fff;
	box-shadow:0 5px 70px rgba(38,42,76,.1);
	padding:60px 50px;
	border-radius:5px;
	overflow:hidden;
	-moz-transition: all 300ms;
	-webkit-transition:all 300ms;
	-ms-transition: all 300ms;
	-o-transition: all 300ms;
}
.aboutus_all2 span {
	display: block;
	font-family: FontAwesome5,FontAwesome,iconmoon,Flaticon;
	font-size: 40px;
	float:left;
	font-weight:normal;
	color: #17a34a;
}
.aboutus_all2 p {
	font-size: 16px;
	color: #293337;
	padding-left:30px;
	font-weight:700;
	overflow: hidden;
}
#aboutus2 ol li .aboutus_all2:hover span,#aboutus2 ol li .aboutus_all2:hover p{
	color:#fff;
}
/*end aboutus2*/